Subject: [bug#27428] [PATCH] gnu: gsl: Update to 2.4.

From: Arun Isaac <[email-masked]>
Date: Wed, 21 Jun 2017 01:39:30 +0530

Efraim Flashner writes:

>> Marius Bakke writes:
>> 
>> > Arun Isaac <[email-masked]> writes:
>> >
>> >> * gnu/packages/maths.scm (gsl): Update to 2.4.
>> >
>> > This should also mention that #:parallel-tests? is now gone.

Noted. I'll add this before pushing.

> From digging around gsl's bug reports it looked like the devs there
> don't have access to some of those machines either, or access to enough
> of them to make sure the code works on different hardware.
>
> Unfortunately it still fails on my machine, with the first failure still
> on the linalg directory. Its on my things to do list to try to fix some
> of the tests but I haven't gotten around to it yet.

In that case, shall I just assume status quo with respect to tests on
these machines and push this patch?